Jump to content


Photo

Is it possible to install Skyrim with the previous official patch?


  • Please log in to reply
18 replies to this topic

#16 Bealdwine

Bealdwine

    Elder STEPsman

  • Site Founders
  • PipPipPipPipPipPip
  • 364 posts

Posted 18 June 2012 - 05:10 AM

I'm getting back into the grove of things and was wondering about this situation as well as I just uninstalled Skyrim and am re-downloading it. I'm not sure downloading a pirate-friendly patch would work regardless of its legality. Won't Steam not recognize or otherwise freak out over the cracked files, or simply replace them with clean, updated versions? In either case, I'm 75% of the way to a brand-new v1.6 install, are there any other mods in particular that I need to watch out for or hold off for an update for?

Hey Farlo, great to see you back :)

I asked recently if we had a compatability list for 1.6 as yet and the lack of reply makes me think not ;) Afraid your best bet is to run through the list of STEP mods you plan to use and check the Nexus pages for confirmation of update friendliness. Boring but necessary. From what I gather most major projects have updated, USKP has a beta for now that works, and the graphics/texture mods won't cause any problems anyway.

There were a few hiccups waiting for an updated CK... not sure how stable that is yet or if mod authors are able to use it for updating, I'm sure someone else here has their finger on the pulse of that one.

Good luck with the install, there have been some tasty additions since your short sabatical :)
  • 0

#17 bpr5016

bpr5016

    Guard

  • Members
  • PipPip
  • 124 posts

Posted 18 July 2012 - 08:42 PM

Damn.  Like Farlo I'm just getting back into the STEP groove myself.  Just installed a new SSD and reinstalled Skyrim to version 1.6 without a 1.5 backup WOO!!!   I'm bummed that you can't roll back to Skyrim patch 1.5.26 as called for by the current STEP guide.  Guess I'll just have to manage with patch 1.6 =(
  • 0

#18 LeetMiniWheat

LeetMiniWheat

    Commander

  • Members
  • PipPipPipPip
  • 252 posts

Posted 19 July 2012 - 12:31 AM

it isn't that bad, I didn't encounter many issues. just don't install the unofficial skyrim patch since it's for 1.5, or find the new 1.05c beta patch on their forums for patch 1.6
  • 0

#19 torminater

torminater

    Dragon Prince

  • Contributors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,222 posts

Posted 19 July 2012 - 03:08 AM

Its Up on the Nexus already.
  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users